=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#CONFIG_OPT += --package=boot-user
#CONFIG_OPT += --version=0.5.0
CONFIG_OPT += --prefix=/usr
CONFIG_OPT += --exec_prefix=/usr
CONFIG_OPT += --bindir=/usr/bin
CONFIG_OPT += --datarootdir=/usr/share
CONFIG_OPT += --service_directory=/usr/share/66/service
CONFIG_OPT += --package_macro_dir=66
CONFIG_OPT += --DISPLAY_MANAGER=lightdm
CONFIG_OPT += --CONSOLE_TRACKER=elogind
CONFIG_OPT += --XDG_RUNTIME=!yes
CONFIG_OPT += --DESKTOP_CMDLINE=!icewm
%:
	dh $@

override_dh_auto_configure:
	./configure -- $(CONFIG_OPT)
