## 66-service-boot-user 0.5.2

=== debian/changelog ===
66-service-boot-user (0.5.2-experimental1) UNRELEASED; urgency=medium

  * Original release built from upstream.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com> Sun, 09 Jun 2024 22:22:22 +1000
