=== debian/control ===
Source: 66-service-boot-user
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 autotools-dev,
 s6 (>= 2.12.0.2),
 libs6-dev (>= 2.12),
 skalibs-dev (>= 2.14.0.1),
 execline (>= 2.9.4.0),
 libexecline-dev (>= 2.9),
 s6-portable-utils (>= 2.3.0.3),
 oblibs (>= 0.2.0.0),
 66-tools (>= 0.1.0.0)
Standards-Version: 4.6.2
Homepage: https://git.obarun.org/66-service/arch/scandir
#Vcs-Browser: https://salsa.debian.org/debian/66-service-scandir
#Vcs-Git: https://salsa.debian.org/debian/66-service-scandir.git

Package: 66-service-boot-user
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 66-service-boot-user
Description: 66 service module to configure user services.
