=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 #CONFIG_OPT += --package=boot-user
-#CONFIG_OPT += --version=0.5.0
+#CONFIG_OPT += --version=0.5.2
 CONFIG_OPT += --prefix=/usr
 CONFIG_OPT += --exec_prefix=/usr
 CONFIG_OPT += --bindir=/usr/bin
@@ -16,8 +16,16 @@
 CONFIG_OPT += --CONSOLE_TRACKER=elogind
 CONFIG_OPT += --XDG_RUNTIME=!yes
 CONFIG_OPT += --DESKTOP_CMDLINE=!icewm
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	./configure -- $(CONFIG_OPT)
+
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/66-service-boot-user/
+
+override_dh_auto_exec:
+
+override_dh_auto_build:
