## 66-service-boot-user 0.8.0

=== debian/changelog ===
66-service-boot-user (0.8.0-0antix5) unstable; urgency=medium

  * add back antiX options in rules

 -- anticapitalista <antix@operamail.com>  Tue, 21 Oct 2025 11:33:48 +0300

66-service-boot-user (0.8.0-0antix4) unstable; urgency=medium

  * Updated postinst maintainer script to exit within chroot - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Thu, 16 Oct 2025 16:03:38 +0300

66-service-boot-user (0.8.0-0antix3) unstable; urgency=medium

  * comment out antiX options in rules

 -- anticapitalista <antix@operamail.com>  Fri, 10 Oct 2025 18:03:52 +0300

66-service-boot-user (0.8.0-0antix2) unstable; urgency=medium

  * add s6-66-init-antix to depends

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 18:42:26 +0300

66-service-boot-user (0.8.0-0antix1) unstable; urgency=medium

  [ ProwlerGr ]
  * Updated maintainer scripts.

  [ anticapitalista ]
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 25 Sep 2025 15:15:06 +0300

66-service-boot-user (0.8.0-0experimental1) UNRELEASED; urgency=medium

  * Adapted to 66 v(0.8.0.0). 
  * Updated debian/rules

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 05 Apr 2025 22:22:22 +1000

66-service-boot-user (0.5.2-0experimental1) UNRELEASED; urgency=medium

  * Original release built from upstream. Moved to gitlab.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 22 Jun 2024 22:22:22 +1000
